.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}


html {
	min-height: 100%;
	margin-bottom: 1px;
}
body {
	margin: 0;
	background-color: #c4e8e1;
	background-attachment: fixed;
	background-image: url(../styleImages/backgrounds/pageBg.gif);
	background-position: top;
}
#pageSurround {
	width: 770px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	background-color: #FFFFFF;
}
#subSurroundIndex {
	width: 770px;
	margin: 0px auto;
	padding: 0px;
	border: 0px;
	background-color: #FFFFFF;
	background-image: url(../styleImages/backgrounds/contentIndex.gif);
	background-position: top;
	background-repeat: repeat;
	padding-top: 0px;
}
#subSurround {
	width: 770px;
	margin: 0px auto;
	padding: 0px;
	border: 0px;
	background-color: #FFFFFF;
	background-image: url(../styleImages/backgrounds/content.gif);
	background-position: top;
	background-repeat: repeat;
	padding-top: 0px;
}
#topHeader {
	text-align: right;
	padding-bottom: 8px;
	padding-top: 15px;
}
#topHeaderNav {
	background-color: #d9f0ed;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 4px;
	margin-bottom: 4px;
	text-align: center;
	color: #999999;
	font-size: 11px;
	width: 100%;
}
#botFooterNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #e7f5f0;
	padding-top: 8px;
	padding-left: 8px;
	padding-bottom: 8px;
	margin-top: 3px;
	margin-bottom: 0px;
	text-align: left;
	color: #999999;
	font-size: 9px;
}
#indexFooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	text-align: left;
	color: #999999;
	font-size: 9px;
	background-color: #d9f0ed;
}
.indexFooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	text-align: left;
	color: #999999;
	font-size: 9px;
	background-color: #d9f0ed;
}
.boxTitleLeft {
	height: 25px;
	background-color: #825c47;
	border-left: 1px solid #825c47;
	border-right: 1px solid #825c47;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 3px;
}
.boxContentLeft {
	border-left: 1px solid #33a0a3;
	border-right: 1px solid #33a0a3;
	border-bottom: 1px solid #33a0a3;
	background-color: #FFFFFF;
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: 8px;
	padding-top: 6px;
	padding-bottom: 8px;

	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;

}
.boxContentLeftCat {
	border-left: 1px solid #33a0a3;
	border-right: 1px solid #33a0a3;
	border-bottom: 1px solid #33a0a3;
	background-color: #FFFFFF;
	margin-left: 3px;
	margin-right: 3px;
	padding-top: 6px;
}
.colLeft {
	position: relative;
	background-color: #d9f0ed;
	width: 150px;
	float: left;
}
.colMid {
	position: relative;
	width: 430px;
	float:left;
	z-index: 10;
}
.colMidMain {
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	position: relative;
	float: left;
}
.colRight {
	position: relative;
	float: right;
	width: 190px;
}
.boxTitleRight {
	height: 25px;
	background-color: #825c47;
	margin-top: 3px;
	border-left: 1px solid #825c47;
	border-right: 1px solid #825c47;
	margin-left: 3px;
	margin-right: 3px;
}
.boxContentRight {
	border-left: 1px solid #33a0a3;
	border-right: 1px solid #33a0a3;
	border-bottom: 1px solid #33a0a3;
	background-color: #FFFFFF;
	margin-bottom: 8px;
	margin-left: 3px;
	margin-right: 3px;
	padding-top: 3px;
	padding-bottom: 5px;
}
.boxContentMailList {
	margin: 12px 0 0 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #33a0a3;
	background-color: #d9f0ed;
}
.boxContentMailList p {
	margin:0 0 4px 3px;
	padding:0;
}
.boxContentMailList input {
	color:#999;
	font-size:13px;
}
.boxContentCurrency {
	padding-top: 10px;
	padding-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.boxContentOLD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	padding-left: 5px;
	padding-bottom: 3px;
	color: #333333;
	background-color: #FFFFFF;
}
.boxContent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: 6px;
	padding-left: 5px;
	padding-bottom: 10px;
}
.boxContentIndex {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #FFFFFF;
	margin-bottom: 0px;
	margin-right: 0px;
}
/* CHECKOUT PAGES */
.colLeftCheckout {
	position: relative;
	left: 0px;
	width: 160px;
	padding-left: 9px;
	padding-right: 10px;
	float: left;
}
.colMidCheckout {
	position: relative;
	float:left;
	width: 615px;
}
.prodContent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.boxCartContent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-left: 5px;
}
/* END CHECK OUT PAGES */
.siteDocs {
	text-align:center;
	margin-top: 10px;
}
.subCat {
	font-size: 12px;
	text-align: center;
	float: left;
	width: 135px;
	height: 180px;
}
#subCats {
	background-color: #FFFFFF;
	text-align: center;
	width: 440px;
	padding-bottom: 10px;
	color: #999999;
}
.subCatProds {
	color: #666666;
	float: left;
	text-align: center;
	width: 134px;
	height: 230px;
	padding-bottom: 10px;
}
.subCatProdsHome {
	color: #666666;
	float: left;
	text-align: center;
	width: 136px;
	height: 160px;
}
.pagination {
	font-size: 11px;
	text-align: right;
}
.regSep {
	padding: 10px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.latestProds {
	float: left;
	text-align: center;
	width: 135px;
	height: 120px;
}
.step1Btn {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
}
/*
Start Cross-Browser DHTML Menu
*/

#mainmenu-nav {
	list-style: none;
	list-style-type: none;
	padding-left: 8px;
	margin: 0;
}
.li-nav a {
	display: block;
	text-decoration: none;
	margin: 0px;

}
.li-nav a:hover {
	color:#630;

}
.ul-nav, .li-nav {
	display: block;
	list-style: none;
}
.ul-nav {
	width: 140px;
	padding: 0px;
}
.li-nav {
	float: left;

	border-bottom:1px solid #D9F0ED;
	width:125px;
	padding:0 0 3px 0;
	margin:0 0 3px 0;
}
.li-nav .ul-nav {
	display: none;
	position: absolute;
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	border-top: 4px solid #70cdcc;
	z-index: 99;
	background-color:#FFF;
	padding: 0 0 0 3px;
	margin-left: 100px;
	margin-top: -16px;
}
a.hassubmenu {
	background-image: url(../styleImages/more.gif);
	background-repeat: no-repeat;
	background-position: 130px 6px;
}

/*
End Cross-Browser DHTML Menu
*/


.fblink {
	margin: 12px 0 0 10px;
	border:0;
}